Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1306306 - [abrt] nautilus: wl_abort(): nautilus killed by SIGABRT
Summary: [abrt] nautilus: wl_abort(): nautilus killed by SIGABRT
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthias Clasen
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:ffcb84dfefadb4fc5f4bb03e776...
Depends On:
Blocks: WaylandRelated
TreeView+ depends on / blocked
 
Reported: 2016-02-10 14:11 UTC by Алексей Смирнов
Modified: 2016-09-01 02:06 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-09-01 02:06:28 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
File: backtrace (deleted)
2016-02-10 14:11 UTC, Алексей Смирнов
no flags Details
File: cgroup (deleted)
2016-02-10 14:11 UTC, Алексей Смирнов
no flags Details
File: core_backtrace (deleted)
2016-02-10 14:11 UTC, Алексей Смирнов
no flags Details
File: dso_list (deleted)
2016-02-10 14:11 UTC, Алексей Смирнов
no flags Details
File: environ (deleted)
2016-02-10 14:11 UTC, Алексей Смирнов
no flags Details
File: limits (deleted)
2016-02-10 14:11 UTC, Алексей Смирнов
no flags Details
File: maps (deleted)
2016-02-10 14:11 UTC, Алексей Смирнов
no flags Details
File: mountinfo (deleted)
2016-02-10 14:11 UTC, Алексей Смирнов
no flags Details
File: open_fds (deleted)
2016-02-10 14:11 UTC, Алексей Смирнов
no flags Details
File: proc_pid_status (deleted)
2016-02-10 14:11 UTC, Алексей Смирнов
no flags Details
File: var_log_messages (deleted)
2016-02-10 14:12 UTC, Алексей Смирнов
no flags Details


Links
System ID Private Priority Status Summary Last Updated
GNOME Bugzilla 763298 0 None None None 2016-03-17 10:39:24 UTC

Description Алексей Смирнов 2016-02-10 14:11:40 UTC
Version-Release number of selected component:
nautilus-3.19.2-2.fc24

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/bin/nautilus --gapplication-service
crash_function: wl_abort
executable:     /usr/bin/nautilus
global_pid:     1937
kernel:         4.5.0-0.rc3.git0.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 wl_abort at src/wayland-util.c:398
 #3 wl_proxy_marshal_array_constructor_versioned at src/wayland-client.c:646
 #4 wl_proxy_marshal_array_constructor at src/wayland-client.c:586
 #5 wl_proxy_marshal at src/wayland-client.c:683
 #6 gtk_notebook_drag_motion at gtknotebook.c:3800
 #7 _gtk_marshal_BOOLEAN__OBJECT_INT_INT_UINT at gtkmarshalers.c:809
 #11 g_signal_emit_by_name at gsignal.c:3481
 #12 gtk_drag_dest_motion at gtkdnd.c:2051
 #13 gtk_drag_find_widget at gtkdnd.c:1716
 #14 _gtk_drag_dest_handle_event at gtkdnd.c:1473

Comment 1 Алексей Смирнов 2016-02-10 14:11:45 UTC
Created attachment 1122798 [details]
File: backtrace

Comment 2 Алексей Смирнов 2016-02-10 14:11:46 UTC
Created attachment 1122799 [details]
File: cgroup

Comment 3 Алексей Смирнов 2016-02-10 14:11:48 UTC
Created attachment 1122800 [details]
File: core_backtrace

Comment 4 Алексей Смирнов 2016-02-10 14:11:49 UTC
Created attachment 1122801 [details]
File: dso_list

Comment 5 Алексей Смирнов 2016-02-10 14:11:51 UTC
Created attachment 1122802 [details]
File: environ

Comment 6 Алексей Смирнов 2016-02-10 14:11:52 UTC
Created attachment 1122803 [details]
File: limits

Comment 7 Алексей Смирнов 2016-02-10 14:11:54 UTC
Created attachment 1122804 [details]
File: maps

Comment 8 Алексей Смирнов 2016-02-10 14:11:56 UTC
Created attachment 1122805 [details]
File: mountinfo

Comment 9 Алексей Смирнов 2016-02-10 14:11:57 UTC
Created attachment 1122806 [details]
File: open_fds

Comment 10 Алексей Смирнов 2016-02-10 14:11:59 UTC
Created attachment 1122807 [details]
File: proc_pid_status

Comment 11 Алексей Смирнов 2016-02-10 14:12:00 UTC
Created attachment 1122808 [details]
File: var_log_messages

Comment 12 Jan Kurik 2016-02-24 14:28:41 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase

Comment 13 mchalupa 2016-03-17 10:39:25 UTC
this bug has been fixed upstream recently: https://bugzilla.gnome.org/show_bug.cgi?id=763298


Note You need to log in before you can comment on or make changes to this bug.